<div *ngIf="communicationEventProspects" class="container">
    <div class="row">
        <div class="ui-g-12 ui-md-12">
            <div class="ui-g">
                <div class="ui-g-2 ui-sm-6">Tanggal Prospect :</div>
                <div class="ui-g-2 ui-sm-6">{{followUpHistory.lastFollowUp }}</div>
            </div>
            <div class="ui-g">
                <div class="ui-g-2 ui-sm-6">Summary Follow Up</div>
                <div class="ui-g-2 ui-sm-6"></div>
            </div>
            <div class="ui-g">
                <div class="ui-g-1 ui-sm-2"></div>
                <div class="ui-g-2 ui-sm-4">Telp :</div>
                <div class="ui-g-2 ui-sm-6"> {{ followUpHistory.phoneHistory }} Kali</div>
            </div>
            <div class="ui-g">
                <div class="ui-g-1 ui-sm-2"></div>
                <div class="ui-g-2 ui-sm-4">Kunjungan :</div>
                <div class="ui-g-2 ui-sm-6"> {{ followUpHistory.visitHistory }} Kali</div>
            </div>
            <div class="ui-g">
                <div class="ui-g-1 ui-sm-2"></div>
                <div class="ui-g-2 ui-sm-4">Walk-in :</div>
                <div class="ui-g-2 ui-sm-6"> {{ followUpHistory.walkInHistory }} Kali</div>
            </div>
            <div class="ui-g">
                <div class="ui-g-2 ui-sm-6">Status Terakhir :</div>
                <div class="ui-g-2 ui-sm-6">{{ followUpHistory.lastStatus }}</div>
            </div>
        </div>
    </div>
</div>